<?php

/*
	[SupeSite/X-Space] (C)2001-2006 Comsenz Inc.
	¯¸ÂI¤é»x­º­¶

	$RCSfile: blog.php,v $
	$Revision: 1.13 $
	$Date: 2006/09/21 08:42:27 $
*/

if(!defined('IN_SUPESITE')) {
	exit('Access Denied');
}

if(!empty($_SCONFIG['htmlindex'])) {
	$_SHTML['action'] = 'blog';
	$_SGLOBAL['htmlfile'] = gethtmlfile($_SHTML);
	ehtml('get', $_SCONFIG['htmlindextime']);
	$_SCONFIG['debug'] = 0;
}

include_once(S_ROOT.'./include/common.inc.php');

$title = $lang['blog'].'_'.$_SCONFIG['sitename'];
$keywords = $lang['blog'];
$description = $lang['blog'];

$guidearr = array();
$guidearr[] = array('url' => geturl('action/blog'),'name' => $lang['blog']);

$tplname = 'blog_index';

include template($tplname);

if(!empty($_SCONFIG['htmlindex'])) {
	ehtml('make');
} else {
	maketplblocknames($tplname);
	maketplblockvalue('cache');
}

?>